/*--------------------------------------------------------------
	基本的なスタイルではあるが、このサイト固有のスタイル
--------------------------------------------------------------*/

/*
フォントスタイルを変更したい場合
【一例】
Rounded M+ 1c*/
@import "https://fonts.googleapis.com/earlyaccess/roundedmplus1c.css";
body {
	font-family: "Rounded Mplus 1c";
}

/*--------------------------------------------------------------
	container・contentsの設定
--------------------------------------------------------------*/
#container {
	/*ページの大枠*/
	width: 100%;
	overflow: hidden;
}

.contents {
	/*ページの中枠*/
	margin: 0 0 100px;
}



@media screen and (max-width : 1024px) {
	.contents {
		margin: 0 0 50px;
	}

}





/*--------------------------------------------------------------
	main
--------------------------------------------------------------*/
#main {
	width: 750px;
	float: right;
	padding: 0 0 0 20px;
}

#sidebar {
	width: 220px;
	float: left;
}



@media screen and (min-width: 768px) and ( max-width: 1024px) {

}



@media screen and (max-width : 767px) {
	#main,
	#sidebar {
		width: 100%;
	}

}



/*--------------------------------------------------------------
	row
--------------------------------------------------------------*/
.row {
	max-width: 1000px;
	width: 100%;
	margin: 0 auto;
}



@media screen and (max-width : 1024px) {
	.row {
		padding: 0 15px;
	}

}
